@charset "utf-8";

@import url("common.css");

/*********************************************
    헤더
*********************************************/
body.nav-open {
    overflow: hidden;
}

body.nav-open .scrollDown,
body.nav-open .scrollUp {
    transform: translateY(0);
    background: transparent;
    backdrop-filter: blur(0);
}

body.nav-open .scrollUp.on {
    background: transparent;
    backdrop-filter: blur(0);
}

.temp_header_skin1 {
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    border-bottom: 1px solid rgba(255, 255, 255, 0.30);
    transition: all 0.5s;
    backdrop-filter: blur(4px);
}
.sub .temp_header_skin1 {
    border-bottom: 1px solid rgba(46, 60, 71, 0.20);
}

/* .temp_header_skin1::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.2) 0%,
        rgba(0, 0, 0, 0.0) 100%
    );
} */
.temp_header_skin1 .header_con {
    width: 100%;
    margin: auto;
}

.temp_header_skin1 .header_inner {
    height: 120px;
    position: relative;
    display: flex;
    align-items: center;
    padding: 0;
    /* max-width: 1590px; */
    width: 85%;
    margin: 0 auto;
    justify-content: flex-end;
}

@media screen and (max-height: 1100px) {
    .temp_header_skin1 .header_inner {
        height: 100px;
    }
}

.temp_header_skin1 .header_inner h1 {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    /* transform: translate(-50%, -50%); */
}
@media screen and (max-width: 1024px) {
    .temp_header_skin1 .header_inner h1 {
        left: -4%;
    }
}
.temp_header_skin1 .header_inner .logo {}

.temp_header_skin1 .header_inner .logo svg * {
    transition: all 1s;
}
.sub .temp_header_skin1 .header_inner .logo svg * {
    fill: #2E3C47;
}
.sub .temp_header_skin1 .header_inner .logo svg path:last-child {
    fill: none;
}

.temp_header_skin1 .header_inner #gnb_btn {
    /* width: 90px; */
    height: 30px;
    /* position: absolute; */
    /* top: 50%; */
    /* left: 170px; */
    /* transform: translateY(-50%); */
    cursor: pointer;
    z-index: 100;
}


.temp_header_skin1 .header_inner #gnb_btn .hamburger_rolling {
    /* width: 90px; */
    height: 28px;
    overflow: hidden;
}

.temp_header_skin1 .header_inner #gnb_btn .hamburger_wrap {
    display: flex;
    align-items: center;
    gap: 10px;
    transition: all 0.3s cubic-bezier(.165, .84, .44, 1);
    height: 30px;
}

.temp_header_skin1 #gnb_btn:hover .hamburger_rolling span {
    transform: translateY(-100%);
}

.temp_header_skin1 .header_inner #gnb_btn .hamburger_icon {
    width: 23px;
    height: 9px;
    position: relative;
    display: flex;
    flex-shrink: 0;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}

.temp_header_skin1 .header_inner #gnb_btn .hamburger_icon i {
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    transition: all 1s;
}
.sub .temp_header_skin1 .header_inner #gnb_btn .hamburger_icon i {
    background: #2E3C47;
}
.temp_header_skin1 .header_inner #gnb_btn .hamburger_icon i:last-child {
    width: 70%;
}

.temp_header_skin1 .header_inner #gnb_btn .hamburger_icon i:nth-child(1) {
    top: 0;
    animation: burgerLineTopClose 0.6s forwards;
}

.temp_header_skin1 .header_inner #gnb_btn .hamburger_icon i:nth-child(2) {
    top: 5px;
    animation: burgerLineBottomClose 0.6s forwards;
}

.temp_header_skin1 .header_inner #gnb_btn span {
    color: #fff;
    font-family: 'Gmarket Sans';
    font-size: 24px;
    font-weight: 500;
    line-height: 1.2;
    display: block;
    transition: all 0.6s;
    /* margin-top: 4px; */
}

.temp_header_skin1 .header_inner .header_utll {
    /* position: absolute; */
    /* right: 170px; */
    /* top: 50%; */
    /* transform: translateY(-50%); */
    display: flex;
    align-items: center;
    gap: 17px;
    margin-right: 2.4%;
}

.temp_header_skin1 .header_inner .open_date {
    color: #FFF;
    font-family: 'Sandoll Modern';
    font-size: 14px;
    font-weight: 400;
    padding: 8px 21px;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 60px;
    border: 1px solid #FFF;
}

.temp_header_skin1 .header_inner .open_date strong {
    font-family: "Gmarket Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    transform: translateY(2px);
}

.temp_header_skin1 .header_inner .top_tel {
    display: flex;
    align-items: center;
    gap: 7px;
}
.temp_header_skin1 .header_inner .top_tel svg path,
.temp_header_skin1 .header_inner .top_tel svg circle {
    transition: all 1s 0.5s;
}
.nav-open .temp_header_skin1 .header_inner .top_tel svg path,
.sub .temp_header_skin1 .header_inner .top_tel svg path {
    fill: #2E3C47;
    transition: all 1s 0.5s;
}
.nav-open .temp_header_skin1 .header_inner .top_tel svg circle,
.sub .temp_header_skin1 .header_inner .top_tel svg circle {
    fill: none;
    stroke: #D5D8DA;
    opacity: 1;
    transition: all 1s 0.5s;
}
.temp_header_skin1 .header_inner .top_tel span {
    color: #FFF;
    font-family: 'Gmarket Sans';
    font-size: 28px;
    font-weight: 500;
    letter-spacing: -0.28px;
    transition: all 1s 0.5s;
    padding-top: 3px;
}
.nav-open .temp_header_skin1 .header_inner .top_tel span {
    color: #2E3C47;
    transition: all 1s 0.5s;
}
.sub .temp_header_skin1 .header_inner .top_tel span {
    color: #2E3C47;
}

.header_gnb {
    position: fixed;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100vh;
    padding-top: 12vh;
    clip-path: polygon(0 0, 0% 0, 0% 100%, 0 100%);
    transition: clip-path 0.8s cubic-bezier(0.77, 0, 0.175, 1);
    z-index: 999;
}

.header_gnb_bg.top {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 220px;
    background: #2E3C47;
    clip-path: polygon(0 0, 100% 0, 100% 0%, 0 0%);
    transition: clip-path 0.8s cubic-bezier(0.77, 0, 0.175, 1);
    pointer-events: none;
}

/* .header_gnb_bg.bottom {
    opacity: 0;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 30%;
    height: 30vh;
    background-image: url(/resources/img/common/gnb_bg_bottom.png);
    background-position: bottom;
    background-size: cover;
    pointer-events: none;
} */

.nav-open .header_gnb_bg.bottom {
    opacity: 1;
    transition: opacity 2s;
    z-index: 1;
    z-index: 3;
}

.header_gnb a {
    color: #fff;
}

.nav-open .header_inner #gnb_btn .hamburger_icon i:nth-child(1) {
    animation: burgerLineTopOpen 0.6s forwards;
}

.nav-open .header_inner #gnb_btn .hamburger_icon i:nth-child(2) {
    animation: burgerLineBottomOpen 0.6s forwards;
}

.nav-open .main_wrap .header_inner #gnb_btn .hamburger_icon i {
    background: #001241;
}
.nav-open .header_inner #gnb_btn .hamburger_icon i:nth-child(2) {
    animation: burgerLineBottomOpen 0.6s forwards;
    width: 100%;
}

.nav-open .header_inner #gnb_btn span {
    color: #2E3C47;
}

.nav-open .header_inner .logo svg * {
    display: none;
}

.nav-open .header_gnb {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

.nav-open .header_gnb_bg.top {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.nav-open .header_gnb_bg.bottom {
    clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0 100%);
}

.nav_open_visual {
    width: 55%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("/resources/img/common/nav_open_visual.jpg");
    background-size: cover;
    background-position: center;
}

.nav-open .temp_header_skin1 .header_inner h1 a svg {
    fill-opacity: 0;
}

.nav-open .temp_header_skin1 {
    border-bottom: none;
    backdrop-filter: none;
}

.nav-open .temp_header_skin1 .header_inner .header_utll {
    z-index: 100;
}

.main_wrap .header_inner #gnb_btn .hamburger_icon i {
    background: #fff;
}

.main_wrap .header_inner #gnb_btn span {
    color: #fff;
    display: block;
}

.main_wrap .header_inner .logo svg * {
    fill: #fff;
}
.main_wrap .header_inner .logo svg path:last-child {
    fill: none;
}

@keyframes burgerLineTopClose {
    0% {
        transform: translateY(2.5px) rotate(0deg);
    }

    50% {
        transform: translateY(2.5px) rotate(0deg);
    }

    100% {
        transform: translateY(0px) rotate(0deg);
    }
}

@keyframes burgerLineTopOpen {
    0% {
        transform: translateY(0px) rotate(0deg);
    }

    50% {
        transform: translateY(2.5px) rotate(0deg);
    }

    100% {
        transform: translateY(2.5px) rotate(45deg);
    }
}

@keyframes burgerLineBottomClose {
    0% {
        transform: translateY(-2.5px) rotate(0deg);
    }

    50% {
        transform: translateY(-2.5px) rotate(0deg);
    }

    100% {
        transform: translateY(0px) rotate(0deg);
    }
}

@keyframes burgerLineBottomOpen {
    0% {
        transform: translateY(0px) rotate(0deg);
    }

    50% {
        transform: translateY(-2.5px) rotate(0deg);
    }

    100% {
        transform: translateY(-2.5px) rotate(-45deg);
    }
}

.gnb_depth_1 {
    width: 40%;
    /* margin: auto; */
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 2.5vh;
    right: 0;
    position: absolute;
}

.gnb_depth_1>li {
    position: relative;
    overflow: hidden;
    /* width: fit-content; */
    width: 100%;
    display: flex;
}

.gnb_depth_1>li>a {
    color: #001241;
    font-family: Quattrocento;
    /* font-size: 32px; */
    font-size: clamp(27px,1.7vw,47px);
    font-weight: 400;
    line-height: normal;
    transition: opacity 0.5s, transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    opacity: 1;
    display: block;
    width: fit-content;
    transform: translateY(45px);
}

.gnb_depth_1>li.motion>a {
    transform: translateY(0);
}

.gnb_depth_1>li:hover~li>a {
    opacity: 0.3;
    font-weight: 400;
    transition: all 1s;
}

.gnb_depth_1>li:has(~ li:hover)>a {
    opacity: 0.3;
    font-weight: 400;
    transition: all 1s;
}

.gnb_depth_1>li>a:hover {
    opacity: 1;
    transition: all 1s;
}
.gnb_depth_1>li.active>a {
    text-decoration: underline;
    text-decoration-thickness: 1.5px;
    position: relative;
    text-underline-offset: 3px;
}
.gnb_depth_1>li.active>a::after {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background-color: #000;
    position: absolute;
    top: 50%;
    transform: translateX(-50%);
    right: -15%;
}
.gnb_depth_2 {
    display: none;
    /* padding-top: 16px; */
    align-items: center;
    padding-left: 10%;
}
/* jQuery show/slideDown 시 block 대신 flex 유지 */
.gnb_depth_2[style*="display: block"] {
    display: flex !important;
}

.gnb_depth_2 ul {
    display: flex;
    gap: 38px;
}

.gnb_depth_2 a {
    color: #001241;
    font-family: 'Pretendard';
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    position: relative;
}
.gnb_depth_2 a:hover {
    text-decoration: underline;
    text-decoration-thickness: 1.5px;
    text-underline-offset: 3px;
}

.gnb_depth_2 a::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 1px;
    background: #FFF;
    transition: all 0.3s;
}

.gnb_depth_2 a:hover::after {
    width: 100%;
}

.sns_btn_wrap {
    display: flex;
    gap: 8px;
    z-index: 0;
}

.header_gnb .sns_btn_wrap {
    opacity: 0;
    position: absolute;
    bottom: 104px;
    left: 53%;
    transform: translateX(-50%);
    width: 90%;
    margin: 0 auto;
    transition: all 0.3s;
}

.nav-open .header_gnb .sns_btn_wrap {
    opacity: 1;
    transition-delay: 0.3s;
}

.sns_btn_wrap .sns_btn {
    width: 34px;
    height: 34px;
    border-radius: 34px;
    background: #4C5864;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden;
}

.sns_btn_wrap .sns_btn img {
    display: block;
    filter: grayscale(1) brightness(0.6);
    transition: all 0.3s;
}

.sns_btn_wrap .sns_btn:hover {
    background: #69A9C5;
}

.sns_btn_wrap .sns_btn:hover img {
    filter: grayscale(0) brightness(1);
}

.nav-open .sns_btn_wrap {
    z-index: 2;
    transition: all 3s;
}

.nav-open .sns_btn_wrap .sns_btn {
    opacity: 1;
    visibility: visible;
}

.allmenu_con {
    display: none;
}

.temp_header_skin1.scrollDown {
    transform: translateY(-100%);
}

.temp_header_skin1.scrollUp {
    transform: translateY(0);
}

/* .temp_header_skin1.scrollUp.on {
    background: rgba(0, 0, 0, 0.2);
}

.temp_header_skin1.on {
    backdrop-filter: blur(30px);
} */

@media screen and (max-width: 1280px) {
    .temp_header_skin1 .header_inner .open_date {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    .nav-open .temp_header_skin1 .header_inner h1 a svg {
        fill-opacity: 1;
    }
    .nav-open .header_inner .logo svg * {
        display: block;
        fill: #2E3C47;
    }
    .nav-open .header_inner .logo svg path:last-child {
        fill: none;
    }
    .nav-open .temp_header_skin1 {
        height: 70px;
    }
    .nav-open .temp_header_skin1 .header_con {
        border-bottom: 1px solid #D5D8DA;
    }
    .gnb_depth_1>li {
        display: flex;
        flex-direction: column;
    }
    .gnb_depth_2 {
        justify-content: flex-start;
        padding-left: 2%;
        margin-top: 3%;
    }
    .temp_header_skin1 .header_inner {
        height: 70px;
    }

    .header_gnb {
        background-color: #fff;
    }

    .header_gnb_bg.top {
        display: none;
    }

    .header_gnb_bg.bottom {
        display: none;
    }

    .temp_header_skin1 .header_inner #gnb_btn {
        left: 20px;
        height: 17px;
    }

    .temp_header_skin1 .header_inner #gnb_btn span {
        font-size: 14px;
    }

    .temp_header_skin1 .header_inner #gnb_btn .hamburger_icon {
        width: 23px;
    }

    .temp_header_skin1 .header_inner #gnb_btn .hamburger_rolling {
        height: 17px;
    }

    .temp_header_skin1 .header_inner #gnb_btn .hamburger_wrap {
        gap: 5px;
        height: 17px;
    }

    .temp_header_skin1 .header_inner #gnb_btn .hamburger_wrap:last-child {
        /* display: none; */
    }

    .temp_header_skin1 .header_inner #gnb_btn .hamburger_rolling:hover .hamburger_wrap {
        transform: unset;
    }

    .temp_header_skin1 .header_inner .logo {
        max-width: 186px;
        display: flex;
        align-items: center;
    }

    .temp_header_skin1 .header_inner .logo svg {
        height: auto;
        width: 100%;
    }

    .temp_header_skin1 .header_inner .top_tel span {
        display: none;
    }

    .header_gnb {
        padding-top: 124px;
    }

    .gnb_depth_1 {
        padding: 0 20px;
        align-items: center;
        text-align: center;
        gap: 40px;
        width: 100%;
    }

    .sns_btn_wrap {
        position: relative;
        left: unset;
        right: unset;
        bottom: unset;
        justify-content: center;
    }

    .temp_header_skin1::before {
        display: none;
    }

    .gnb_depth_1 {
        gap: 60px;
        margin-bottom: 34px;
    }

    .gnb_depth_1>li>a {
        font-size: 26px;
        padding-left: 2%;
    }

    .gnb_depth_2 a {
        font-size: 16px;
    }

    .nav_open_visual {
        width: 100%;
        top: unset;
        bottom: 0;
        height: 30vh;
        display: none;
    }

    .nav-open .temp_header_skin1 .header_inner h1 a svg {
        fill-opacity: 1;
    }

    .nav-open .temp_header_skin1 .header_inner .header_utll {
        opacity: 1;
    }

    .header_gnb .sns_btn_wrap {
        bottom: 40px;
    }
}


@media screen and (max-width: 480px) {

    .temp_header_skin1 .header_inner #gnb_btn .hamburger_icon {
        width: 14px;
    }
}

/********************************************* 
    서브 비주얼
*********************************************/
/* .sub_wrap{overflow: hidden;}
.sub_top_visual{width: 100%; height: 485px; position: relative; padding: 182px 0 0; z-index: 20; max-width: 1500px; margin: auto;}

.sub_top_visual .bg_motion{position: absolute; top: 0; right: 50%; transform: translateX(50%); width: 100vw; height: 100vh; overflow: hidden; display: flex; align-items: center; justify-content: center; transition: all 1s; z-index:1000;}
.sub_top_visual .bg_motion .bkbg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.8; z-index: 1; transition: all 1s;}
.sub_top_visual .bg_motion::after{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000;}
.sub_top_visual .bg_motion h2{color: #FFF; font-family: 'Outfit'; font-size: 100px; position: relative; z-index: 2; opacity: 0; filter: blur(10px); transition: 1s; letter-spacing: 20px;}
.sub_top_visual .bg_motion h2 strong{font-weight: 500;}

.sub_top_visual.ani1 .bg_motion h2{opacity: 1; filter: blur(0); letter-spacing: 0;}

.sub_top_visual.ani2 .bg_motion{width: 720px; height: 360px; border-radius: 20px; top: 182px; right: 0; transform: translateX(0%);}
.sub_top_visual.ani2 .bg_motion .bkbg{opacity: 1;}
.sub_top_visual.ani2 .bg_motion h2{opacity: 0; filter: blur(10px); transform: translateX(-100%);}  */

.sub_top_visual {
    position: relative;
    max-width: 1200px;
    margin:0 auto;
    padding-top:260px;
    height:230px;
    transition: all .3s;
    box-sizing: content-box;
    z-index: 50;
}
@media screen and (max-width: 1240px) {
    .sub_top_visual {
        padding-right: 5%;
    }
}
.sub_top_bg {width: 100%; height: 470px; overflow: hidden; display: block; top: 0; left: 0; position: absolute; margin: auto; animation: sub_top_bg 1.5s both ease-in-out; }
/* .sub_top_bg::after{content: ""; position: absolute; top: -55px; left: 0; right: 0; margin: auto; width: 1px; height: 0; background: #353F49; animation: sub_top_line 1s 1.5s both ease-in-out;} */
@keyframes sub_top_bg {
    0%{background-size: auto 150%;}
    100%{background-size: auto 100%;}
}
@media screen and (min-width: 1919px) {
    @keyframes sub_top_bg {
        0%{background-size: 150%;}
        100%{background-size: 100%;}
    }
}
@media screen and (max-width: 1024px) {
    @keyframes sub_top_bg {
        0%{background-size: 150%;}
        100%{background-size: 100%;}
    }
}
@media screen and (max-width: 420px) {
    @keyframes sub_top_bg {
        0%{background-size: auto 150%;}
        100%{background-size: auto 100%;}
    }
}

@keyframes sub_top_line {
    0%{height: 0;}
    100%{height: 110px;}
}
@font-face {
    font-family: 'URWClassico';
    src: url('/resources/css/webfont/URWClassico-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.sub_top_visual h2 {position: relative; color:#353F49; font-size:74px; font-weight: normal; line-height:80px; font-family: 'URWClassico', sans-serif; text-align: right; margin-bottom: 15px;}
.sub_top_visual p{text-align: right; font-size: 26px; color: #353F49; font-weight: 500; font-family: 'Pretendard';}
.sub_top_visual .sub_visual_title {color: #fff; position: relative; z-index: 20; text-align: center;}
.sub_top_visual .sub_visual_title strong {
    font-weight: 500;
}


.sub_overview .sub_top_bg,
.sub_location .sub_top_bg,
.sub_premium .sub_top_bg,
.sub_promotion .sub_top_bg,
.sub_video .sub_top_bg,
.sub_contact .sub_top_bg{background: url('/resources/img/sub/sub_contact.jpg') center center/cover no-repeat;}


@media screen and (max-width: 1024px) {
    /* .sub_top_bg{height: 390px;} */
    .sub_top_visual {height: 240px; padding: 230px 20px 0;}
    .sub_top_visual h2 {padding: 0; font-size:40px; line-height: 50px; margin-bottom: 10px; text-align: center;}
    .sub_top_visual #page_location{justify-content: center;}
    .sub_top_visual p {text-align: center; font-weight: 400;}
}
@media screen and (max-width: 480px) {
    /* .sub_top_visual {height: 200px;} */
    .sub_top_visual p {font-size: 20px;}
}
@media screen and (max-width: 1024px) {
    .sub_overview .sub_top_bg,
    .sub_location .sub_top_bg,
    .sub_premium .sub_top_bg,
    .sub_promotion .sub_top_bg,
    .sub_video .sub_top_bg,
    .sub_contact .sub_top_bg{background: url('/resources/img/sub/sub_contact_m.jpg') center center/cover no-repeat;}
}
/* @media screen and (max-width: 1260px) {
    .sub_top_visual {padding-top: 140px; height:580px;}
    .sub_top_visual .bg_motion h2 {font-size:40px;}
    .sub_top_visual.ani2 .bg_motion{width: calc(100% - 32px); height: 310px; top: 270px; right: 16px;}
} */


/*********************************************
    브레드크럼 (Breadcrumbs) 네비게이션
    사용자의 현재위치 / 사이트 이동경로
*********************************************/
/* .page_location_nav {position: relative; width: 100%; opacity: 0; filter: blur(10px); transition: 1s 0.3s;}
.page_location_nav nav{display: flex; align-items: center; gap: 12px;}
.page_location_nav nav .home,
.page_location_nav nav .home a,
.page_location_nav nav .home a svg{display: block;}
.page_location_nav nav .line{width: 28px; height: 1px; background: #353F49;}
.page_location_nav nav .line:last-child{display: none;}
.page_location_nav dt{color: #353F49; font-family: 'Outfit'; font-size: 16px; font-weight: 400; position: relative; padding-right: 20px;}
.page_location_nav dd{color: #353F49; font-family: 'Outfit'; font-size: 16px; font-weight: 400; padding: 20px; position: absolute; background: #fff; transform: translateX(-20px) translateY(20px); border: 1px solid #353F49; display: none;}
.page_location_nav dd ul{display: flex; flex-direction: column; gap: 10px;}
.page_location_nav button{background: transparent; border: 0; position: absolute; top: 0; right: 0; width: 100%; height: 100%; display: flex; align-items: center; justify-content: flex-end; cursor: pointer;}
.page_location_nav button svg{position: relative; right: 0; top: 0;}
.page_location_nav .path-item.active button svg{transform: rotate(180deg);}
.page_location_nav h2{margin-top: 20px; color: #353F49; font-family: 'Outfit'; font-size: 100px;}
.page_location_nav h2 strong{font-weight: 500;}

@media screen and (max-width: 1260px) {
    .page_location_nav {padding:0 16px; z-index: 1001;}
    .page_location_nav h2 {font-size:40px;}
}


.sub_top_visual.ani2 .page_location_nav{opacity: 1; filter: blur(0);} */
.sub_top_visual #page_location{display: flex; align-items: center; justify-content: flex-start; gap: 10px; position: relative; top: 120px;}
.sub_top_visual #page_location span{width: 2px; height: 2px; border-radius: 2px; background: #353F49; display: block;}
.sub_top_visual #page_location li{font-size: 16px; letter-spacing: -0.5px; color: #353F49; font-weight: 300; font-family: 'pretendard';}

@media screen and (max-width:1240px) {
    .sub_top_visual #page_location {left: 3%;}
}
@media screen and (max-width:1024px) {
.sub_top_visual #page_location{top: 100px; left: 0; justify-content: center;}
}


.header_img {
    width: 40%;
    position: absolute;
    right: -3%;
    opacity: 0;
    bottom: 4%;
    transition: all 0.5s;
}
.header_img img {
    width: 100%;
}
.nav-open .header_img {
    right: 0;
    opacity: 1;
    transition: all 1s;
    transition-delay: 1s;
}
@media screen and (max-width:1024px) {
    .header_img {
        display: none;
    }
}









/* 푸터SNS */
#footer .f_inner_top .r-box .sns-utils ul li a {
    /* border-radius: 15px; */
}
#footer .f_inner_top .r-box .sns-utils ul li a.b-btn {
    background-image: url(/resources/img/common/blog.png);
    background-size: contain;
}

#footer .f_inner_top .r-box .sns-utils ul li a.b-btn:hover {
    background-image: url(/resources/img/common/blog_on.png);
    background-size: contain;
}

#footer .f_inner_top .r-box .sns-utils ul li a.y-btn {
    background-image: url(/resources/img/common/youtube.png);
    background-size: contain;
}

#footer .f_inner_top .r-box .sns-utils ul li a.y-btn:hover {
    background-image: url(/resources/img/common/youtube_on.png);
    background-size: contain;
}

#footer .f_inner_top .r-box .sns-utils ul li a.i-btn {
    background-image: url(/resources/img/common/insta.png);
    background-size: contain;
}

#footer .f_inner_top .r-box .sns-utils ul li a.i-btn:hover {
    background-image: url(/resources/img/common/insta_on.png);
    background-size: contain;
}

#footer .f_inner_top .r-box .sns-utils ul li a.p-btn {
    background-image: url(/resources/img/common/plus.png);
    background-size: contain;
}

#footer .f_inner_top .r-box .sns-utils ul li a.p-btn:hover {
    background-image: url(/resources/img/common/plus_on.png);
    background-size: contain;
}

#footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 290px;
    overflow: hidden;
    background: #353F49;
    transform: translateY(100%);
    transition: transform 0.8s;
    z-index: 999;
    display: flex;
    flex-direction: row;
    padding: 3% 10%;
    /* margin-top:-4.8px; */
}
.sub #footer {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    /* height: unset; */
    height: 290px;
    overflow: hidden;
    background: #353F49;
    transition: all 0.8s;
    z-index: 999;
    transform: translateY(0);
    /* margin-top:-4.8px; */
}
#footer.on {
    transform: translateY(0);
    transition: all 0.8s;
}


#footer .f_inner_top {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0;
    width: 20%;
}
#footer .f_inner_top .f_inner_top_left {
    display: flex;
    flex-wrap: wrap;
}
#footer .f_inner_top .f_inner_top_left p {
    font-size: min(1vw, 18px);
    /* font-size: 18px; */
    word-break: keep-all;
    text-indent: -43px;
    margin-left: 45px;
    color: #fff;
    font-weight: 300;
    font-family: 'Pretendard';
}
#footer .f_inner_top .f_inner_top_left p:last-child {
    margin-top: 7%;
    display: flex;
    align-items: center;
}
#footer .f_inner_top .f_inner_top_left p:last-child img {
    width: auto;
    height: 16px;
    margin-left: 3px;
}
#footer .f_inner_top .f_inner_top_right p {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    font-family: 'Pretendard';
}
#footer .f_inner_top .f_inner_top_right p b {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    font-family: 'Outfit';
}

#footer .f-inner {
    /* width: 1140px; */
    margin: 0 auto;
    padding: 0;
    width: 80%;
}

#footer .f-inner:after {
    display: block;
    content: '';
    clear: both;
}

#footer .f_inner_top .r-box {
    float: right;
    text-align: right;
}


#footer .f_inner_top .r-box .sns-utils {
    margin: 30% 0 0;;
}

#footer .f_inner_top .r-box .sns-utils ul {
    display: inline-block;
}

#footer .f_inner_top .r-box .sns-utils ul li {
    float: left;
    margin: 0 0 0 8px;
}

#footer .f_inner_top .r-box .sns-utils ul li:first-child {
    margin: 0;
}

#footer .f_inner_top .r-box .sns-utils ul li a {
    display: block;
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 0;
    text-indent: -9999em;
    transition: background .3s;
}

#footer .f_inner_top .r-box .kolong-logo {
    margin: 58px 0 0;
    text-align: right;
}

#footer .f_inner_top .r-box .kolong-logo a {
    display: inline-block;
}

#footer .f_inner_top .r-box .kolong-logo a img {
    width: 90px;
}

#footer .f-inner .l-box {
    float: left;
    width: 95%;
}

#footer .f-inner .l-box .f-menu {padding-left: 12%;}

#footer .f-inner .l-box .f-menu ul {
    overflow: hidden;
}

#footer .f-inner .l-box .f-menu ul li {
    float: left;
    position: relative;
    margin: 0 0 0 10px;
}

#footer .f-inner .l-box .f-menu ul li:first-child {
    margin: 0;
}

#footer .f-inner .l-box .f-menu ul li:before {
    display: block;
    content: '';
    position: absolute;
    top: 8px;
    left: -21px;
    width: 1px;
    height: 13px;
}

#footer .f-inner .l-box .f-menu ul li:first-child:before {
    display: none;
}

#footer .f-inner .l-box .f-menu ul li a {
    display: inline-block;
    font-size: 14px;
    line-height: 27px;
    color: #dddddd;
}

#footer .f-inner .l-box .f-info {
    position: relative;
    margin: 12px 0 0;
    padding: 0 0 0 12%;
}

#footer .f-inner .l-box .f-info .f-logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 84px;
    height: 83px;
    margin: -33px 0 0;
}

#footer .f-inner .l-box .f-info .f-logo img {
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
}

#footer .f-inner .l-box .f-info .info-box {
    word-break: keep-all;
}

#footer .f-inner .l-box .f-info .info-box>div {
    font-family: 'Pretendard';
    font-size: 14px;
    line-height: 20px;
    color: #D0D0D0;
}

#footer .f-inner .l-box .f-info .info-box>div .br {
    display: none;
}
#footer .f-inner .l-box .f-info .info-box .ori {
    margin-top: 12px;
}

#footer .top-trg {
    position: fixed;
    bottom: -9999px;
    right: 50%;
    z-index: 99;
    width: 50px;
    height: 50px;
    margin: 0 -655px 0 0;
    opacity: 0;
    transition: opacity .3s;
}

#footer .top-trg.on {
    bottom: 79px;
    opacity: 1;
}

#footer .top-trg.fixed {
    position: absolute;
    top: -85px;
}

#footer .top-trg>img {
    width: 100%;
    height: 100%;
}
#footer .f-logo.mo_only {
    display: none;
}
@media screen and (max-width: 1390px) {
    #footer,
    .sub #footer {
        height: 340px;
        padding: 3% 5%;
    }
    #footer .f-inner .l-box .f-info .f-logo img {
        width: 80%;
        height: auto;
    }
}
@media screen and (max-width: 1000px) {
    #footer .f-inner .l-box .f-info .f-logo img {
        width: 70%;
    }
}
@media screen and (max-width: 834px) {
    #footer {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 95vw;
        transform: translateY(100%);
        overflow: hidden;
        background: #353F49;
        transition: all 0.8s;
        z-index: 999;
        display: flex;
        flex-direction: column;
    }
    #footer .f-logo {order:0;}
    #footer .f_inner_top {order:1;}
    #footer .f-inner {order:2;}
    .sub #footer {
        position: absolute;
        left: 0;
        bottom: auto !important;
        width: 100%;
        height: 90vw;
        /* height: unset; */
        overflow: hidden;
        background: #353F49;
        transition: all 0.8s;
        z-index: 999;
        /* margin-top:-4.8px; */
    }
    #footer .f-inner {
        /* width: 750px; */
        width: 100%;
        padding: 30px 20px;
        margin-top: -9px;
    }

    #footer .f-inner .r-box {
        overflow: hidden;
        float: none;
        display: flex;
        justify-content: center;
    }
    #footer .f-inner .r-box .cs-trg {
        float: left;
        padding: 0 0 0 40px;
        background-size: 29px;
        font-size: 30px;
        line-height: 45px;
    }
    #footer .f-inner .r-box .sns-utils {
        margin: 0;
        width: 31%;
    }
    #footer .f-inner .r-box .sns-utils ul {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    #footer .f-inner .r-box .sns-utils ul li {
        margin: 0 0 0 2vw;
    }
    #footer .f-inner .r-box .sns-utils ul li a {
        width: 4vw;
        height: 4vw;
        border-radius: 45%;
    }
    #footer .f-inner .r-box .kolong-logo {
        float: right;
        margin: 0;
    }
    #footer .f-inner .r-box .kolong-logo a {
        padding: 16px 0;
    }
    #footer .f-inner .r-box .kolong-logo a img {
        width: 135px;
    }
    #footer .f-inner .l-box {
        float: none;
        margin: 10px 0 0;
        padding: 10px 0 0;
        width: 100%;
    }
    #footer .f-inner .l-box .f-menu {
        text-align: center;
        padding-left: 0;
    }
    #footer .f-inner .l-box .f-menu ul {
        display: inline-block;
    }
    #footer .f-inner .l-box .f-menu ul li {
        margin: 0 0 0 20px;
    }
    #footer .f-inner .l-box .f-menu ul li a {
        font-size: 2vw;
        line-height: 35px;
        font-weight: bold;
    }
    #footer .f-inner .l-box .f-menu ul li:before {
        width: 2px;
        height: 15px;
        background: #4e5a66;
        left: -10px;
    }
    #footer .f-inner .l-box .f-info {
        margin: 10px 0 0;
        padding: 0;
        text-align: center;
    }
    /* #footer .f-inner .l-box .f-info .f-logo {
            width: 12vw;
            height: 12vw;
            margin: -8vw 0 0;
            top:70%;
        } */
    #footer .f-inner .l-box .f-info .f-logo {
        display: none;
    }
    #footer .f-inner .l-box .f-info .info-box>div {
        font-size: 2vw;
        line-height: 3vw;
        letter-spacing: -1px;
        font-weight: 500;
        word-break: keep-all;
    }
    #footer .f-inner .l-box .f-info .info-box>.ori {
        margin-top: 3vw;
    }
    #footer .f-inner .l-box .f-info .info-box>div .br {
        display: block;
    }
    #footer .f-inner .l-box .f-info .info-box>div img {
        width: 16vw;
    }
    #footer .top-trg {
        right: 0;
        width: 100px;
        height: 100px;
        margin: 0;
    }
    #footer .top-trg.fixed {
        position: absolute;
        top: -100px;
    }
    #footer .f-logo.mo_only {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 6% 0;
    }
    #footer .f-logo.mo_only img {
        width: 10%;
    }
    #footer .f_inner_top {
        flex-direction: column;
        align-items: center;
        padding: 0;
        border-bottom: none;
        width: 100%;
    }
    #footer .f_inner_top .f_inner_top_left {
        width: 100%;
        justify-content: center;
        text-align: center;
        word-break: keep-all;
        flex-direction: column;
    }
    #footer .f_inner_top .f_inner_top_left img {
        width: 100%;
    }
    #footer .f_inner_top .f_inner_top_left p {
        font-size: clamp(10px, 4vw, 20px);
    }
    #footer .f_inner_top .f_inner_top_left p:last-child {
        margin-top: 2%;
        display: block;
    }
    #footer .f_inner_top .r-box .sns-utils {
        margin: 0;;
    }
    #footer .f_inner_top .f_inner_top_right {
        width: 65%;
        text-align: center;
        padding: 2% 0;
    }
    #footer .f_inner_top .f_inner_top_right p,
    #footer .f_inner_top .f_inner_top_right p b {
        font-size: min(18px,4vw);
    }
}

@media screen and (max-height: 700px) {
    #footer,
    .sub #footer {
        margin-top: -10px;
    }
}
@media screen and (max-width: 674px) {
    #footer,
    .sub #footer {
        height: 120vw;
    }
    #footer .f-inner {
        padding: 10px 20px;
    }
    #footer .f-logo.mo_only img {
        width: 15%;
    }
    #footer .f-inner .l-box {
        padding: 20px 0 0;
    }
    #footer .f-inner .l-box .f-menu ul li a {
        font-size: 2.5vw;
    }
    #footer .f_inner_top .f_inner_top_left {
        width: 90%;
    }
    #footer .f_inner_top .f_inner_top_right p,
    #footer .f_inner_top .f_inner_top_right p b {
        font-size: min(19px, 4vw);
    }
    #footer .f-inner .r-box .sns-utils {
        width: 45%;
    }
    #footer .f-inner .r-box .sns-utils ul li a {
        width: 8vw;
        height: 8vw;
    }
    #footer .f-inner .l-box .f-info {
        margin: 0;
    }
    #footer .f-inner .l-box .f-info .info-box>div {
        font-size: 2.5vw;
        line-height: 4.5vw;
        font-weight: 300;
    }
}
@media screen and (max-width: 500px) {
    #footer,
    .sub #footer {
        height: 140vw;
    }
    #footer .f_inner_top .f_inner_top_left p {
        font-size: 15px;
    }
    #footer .f-inner .l-box .f-info .info-box>div { 
        font-size: 3vw;
        line-height: 5vw;
    }
}



/* 서브네비게이션 */

.sub_navigation {
    position: fixed;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    margin: 0 auto;
    padding: 20px 30px;
    border-radius: 10px;
    background: rgba(42, 50, 58, 0.50);
    backdrop-filter: blur(5px);
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
}

.sub_navigation ul {
    display: flex;
    gap: 30px;
}

.sub_navigation ul a {
    color: #FFF;
    text-align: center;
    font-family: SUIT;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.32px;
}

.sub_navigation .active a {
    text-decoration: underline;
    text-underline-offset: 3px;
}

.sub_navigation.active {
    opacity: 1;
    visibility: visible;
}


@media screen and (max-width: 1024px) {
    .sub_navigation {
        width: 90%;
        max-width: 400px;
        margin: 0 auto;
        text-align: center;
    }

    .sub_navigation ul {
        justify-content: center;
    }
}